cPanel – PHP Selector ile PHP Sürümü Değiştirme

PHP programlama dili ile yazılmış yazılımların sürüm farklılıkları olabilir. Örneğin ioncube ile şifrelenmiş yazılımlar genel olarak 5.6 sürümü ile çalışmakta ve 7.1 üstü sürümlerde sorun yaşatmakta. Bu tip yazılımsal sorunlar için hosting hizmetinizin uygun sürüme sahip olması gerekir. Bu yazımda cPanel’de yer alan PHP Selector ile sürüm değiştirme işleminden bahsedeceğim. Devamını Oku